bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#8342: 24.0.50; Emacs HEAD cannot build with OS X standard autoconf


From: Chong Yidong
Subject: bug#8342: 24.0.50; Emacs HEAD cannot build with OS X standard autoconf
Date: Fri, 25 Mar 2011 11:51:30 -0400
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.0.50 (gnu/linux)

Steve Purcell <address@hidden> writes:

> Of the ~1500 packages it currently supports, both in stable and dev
> versions, Emacs HEAD is now the only one which I know will fail to
> build due to the autoconf version.

If you change the line

AC_PREREQ(2.65)

in configure.in to your exisiting autoconf version, does Emacs build
properly?





reply via email to

[Prev in Thread] Current Thread [Next in Thread]